<?php

namespace Modules\Manage;

use Catch\Support\Module\Installer as ModuleInstaller;
use Modules\Manage\Providers\ManageServiceProvider;

class Installer extends ModuleInstaller
{
    protected function info(): array
    {
        // TODO: Implement info() method.
        return [
            'title' => '管理模块',
            'name' => 'manage',
            'path' => 'manage',
            'keywords' => '',
            'description' => '',
            'provider' => ManageServiceProvider::class
        ];
    }

    protected function requirePackages(): void
    {
        // TODO: Implement requirePackages() method.
    }

    protected function removePackages(): void
    {
        // TODO: Implement removePackages() method.
    }
}
